Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1
  • 2

Onderwerp: Update Peak template naar de nieuwste versie: niet meer costumizable

Update Peak template naar de nieuwste versie: niet meer costumizable 4 jaren 3 weken geleden #1

  • Marianne
  • Marianne's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 19
  • Ontvangen bedankjes 0
Hallo,
Ik heb voor het eerst een template geupdatet. De instructies heb ik gevolgd. Maar naderhand krijg ik de melding dat dit template niet meer costumizable is.
Ik ben bang dat ik na de update niet de juiste bestanden terug heb gezet. Ik heb config.json teruggezet en ook mijn eigen custom.css. Had ik nog meer bestanden of mappen moeten terugzetten?
Wie kan mij op weg helpen?
Discussie gesloten.

Re: Update Peak template naar de nieuwste versie: niet meer costumizable 4 jaren 3 weken geleden #2

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3888
  • Karma: 2
  • Ontvangen bedankjes 98
Hallo Marianne,
Zo te zien gebruik je een gekochte template van Yootheme
Hen je deze melding daar als eens gelezen en gekeken of je verder mee komt wat ik begrijp kan het met warp7 (framework)te maken hebben kan zijn dat je die ook moet updaten?
https://yootheme.com/support/question/73065
en de framework en update uitleg
http://yootheme.com/themes/documentation/getting-started/how-to-update
M.v.g Leen
Discussie gesloten.

Re: Update Peak template naar de nieuwste versie: niet meer costumizable 4 jaren 3 weken geleden #3

  • Marianne
  • Marianne's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 19
  • Ontvangen bedankjes 0
Hoi Leen,
Bedankt voor je reactie. Ik heb die tutorials doorgewerkt. Ik had inderdaad een update naar de nieuwste template en nieuwste warp gedaan, volgens de instructies. Maar het lukt mij niet om de customizer aan het werk te krijgen.
Is het trouwens erg, of kan ik het gewoon zo laten? De site werkt verder nog goed voor zover ik kan zien.
Groet, Marianne
Discussie gesloten.

Re: Update Peak template naar de nieuwste versie: niet meer costumizable 4 jaren 3 weken geleden #4

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3888
  • Karma: 2
  • Ontvangen bedankjes 98
Hallo Marianne,
Ik weet niet of het erg is dat je de template niet meer kan aanpassen
ik zelf zo dat wel storend vinden.
Maar als je dat linkje van support wat ik eerder heb neer gezet heb geprobeerd heb en niet lukt dan kan je ook desnoods iemand de template laten uit testen.
ik weet ook niet wat je met

Ik heb config.json teruggezet

bedoelt moest je dat dan ooit weg halen of zo iets ?
ps
ik heb even deze topic gelijk maar even naar de juiste categorie verplaatst
M.v.g Leen
Laast bewerkt: door Leen.
Discussie gesloten.

Re: Update Peak template naar de nieuwste versie: niet meer costumizable 4 jaren 3 weken geleden #5

  • Marianne
  • Marianne's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 19
  • Ontvangen bedankjes 0
Bij de tutorial over het updaten van warp wordt gezegd dat je een backup van je config.json bestand moet hebben en dit terugplaatsen na de update. Omdat daar allerlei aanpassingen in zitten.

Waar kan ik het template laten testen? Misschien is dit wel een goed idee.
Discussie gesloten.

Re: Update Peak template naar de nieuwste versie: niet meer costumizable 4 jaren 3 weken geleden #6

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3888
  • Karma: 2
  • Ontvangen bedankjes 98
hallo marianne ,
ik heb je een pm berichtje gestuurd dan wil ik wel even voor je kijken
en ik begrijp dus nu dat je voor de update een backup van je instellingen moest maken vandaar die config.json
M.v.g Leen
Discussie gesloten.
  • Pagina:
  • 1
  • 2
Tijd voor maken pagina: 0.480 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop